body {
	FONT-SIZE: 12px;
	SCROLLBAR-FACE-COLOR: #d1f5f5;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #45a2a2;
	SCROLLBAR-3DLIGHT-COLOR: #ddeceb;
	SCROLLBAR-ARROW-COLOR: #034b54;
	SCROLLBAR-TRACK-COLOR: #fcfeff;
	SCROLLBAR-DARKSHADOW-COLOR: #ddecec;
	font-family: Arial, Helvetica, sans-serif;
	/*background-image:url(images/main_bg.gif);*/
	background-image: url(images/main_bg.gif);
	background-attachment: fixed;
	background-repeat: repeat;
}

/*---------body字体链接------------*/


A:link {
	COLOR: #012b31; TEXT-DECORATION: none;
	line-height: 22px;
}
A:visited {
	COLOR: #012b31; TEXT-DECORATION: none;
	line-height: 22px;
}
A:active {
	COLOR: #012b31; TEXT-DECORATION: none;
	line-height: 22px;
}
A:hover {
        COLOR: #bf0408; TEXT-DECORATION: none;
		line-height: 22px;
		
	
}

/*-----------单元格文字------------*/
TD {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 22px;
	color:#012b31;
	}
/*--------新闻条目大字体01----------*/

.item {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #012b31;
	line-height: 22px;
	
}
.item:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 14px;
	line-height: 22px;
	color:#012b31;
	
}
.item:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 14px;
	line-height: 22px;
	color:#012b31;
	
}
.item:hover {
    color:#b00303;
	line-height: 22px;
}


/*-----------头部------------*/
#header{
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	MARGIN: 0px 0px 0px 0px;
	width:100%;
	FONT-SIZE: 12 px;
}

/*-----------搜索------------*/
#search{
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	MARGIN: 0px 0px 0px 0px;
	width:100%;
	FONT-SIZE: 12 px;
	
}
/*-----------2级菜单------------*/
#nav2ji{
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	MARGIN: 0px 0px 0px 0px;
	width:100%;
	FONT-SIZE: 12 px;
	
}

/*-----------main------------*/
#middlebox {width:100%;
	MARGIN: 0px 0px 10px 0px;
}
/*-----------box01------------*/
#box01 {
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	MARGIN: 0px 0px 10px 0px;
	PADDING:0px 0px 0px 0px;
	border-left:0px #8AAED2 solid;
	border-top:0px #8AAED2 solid;
	border-right:0px #8AAED2 solid;
    border-bottom:0px #8AAED2 solid;
	FONT-SIZE: 12 px;
	text-align: left;
	line-height: 20px;
	width:244px;
	
}
/*-----------box02------------*/
#box02 {
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	MARGIN: 0px 0px 10px 0px;
	PADDING:0px 0px 0px 0px;
	border-left:0px #8AAED2 solid;
	border-top:0px #8AAED2 solid;
	border-right:0px #8AAED2 solid;
    border-bottom:0px #8AAED2 solid;
	FONT-SIZE: 12 px;
	text-align: left;
	line-height: 20px;
	width:470px;
	
}

/*-----------box03------------*/
#box03 {
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	MARGIN: 0px 0px 10px 0px;
	PADDING:0px 0px 0px 0px;
	border-left:0px #8AAED2 solid;
	border-top:0px #8AAED2 solid;
	border-right:0px #8AAED2 solid;
    border-bottom:0px #8AAED2 solid;
	FONT-SIZE: 12 px;
	text-align: left;
	line-height: 20px;
	width:300px;
	
}

/*-----------box04------------*/
#box04 {
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	MARGIN: 0px 0px 10px 0px;
	PADDING:0px 0px 0px 0px;
	border-left:0px #8AAED2 solid;
	border-top:0px #8AAED2 solid;
	border-right:0px #8AAED2 solid;
    border-bottom:0px #8AAED2 solid;
	FONT-SIZE: 12 px;
	text-align: left;
	line-height: 20px;
	width:660px;
	
}
/*-----------channel_name------------*/
#channelName {
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	MARGIN: 0px 0px 10px 0px;
	PADDING:0px 0px 0px 0px;
	border-left:0px #8AAED2 solid;
	border-top:0px #8AAED2 solid;
	border-right:0px #8AAED2 solid;
    border-bottom:0px #8AAED2 solid;
	FONT-SIZE: 12 px;
	text-align: left;
	line-height: 20px;
	width:300px;
	
}


/*-----------foot01------------*/
#footer {width:100%;
	MARGIN: 0px 0px 0px 0px;
	text-align: center;
}
#footbox {
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	MARGIN: 0px 0px 20px 0px;
	PADDING:0px 0px 0px 0px;
	border-left:0px #8AAED2 solid;
	border-top:0px #8AAED2 solid;
	border-right:0px #8AAED2 solid;
    border-bottom:0px #8AAED2 solid;
	background-image:url("images/foot_bg.gif");
	FONT-SIZE: 12 px;
	line-height: 20px;
	width:960px;
	height:90px;	
}
/*-----pages----*/

.pageA {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 14px;
	line-height: 20px;
	color:#b00303;	
	font-weight: bold;
}

.pageA:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR:#003c3a; TEXT-DECORATION: none;
	FONT-SIZE: 14px;
	line-height: 18px;
	font-weight: bold;
}
.pageA:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR:#003c3a; TEXT-DECORATION: none;
	FONT-SIZE: 14px;
	line-height: 18px;
	font-weight: bold;
}
.pageA:active {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR:#003c3a; TEXT-DECORATION: none;
	FONT-SIZE: 14px;
	line-height: 18px;
	font-weight: bold;
}
.pageA:hover {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR: #FF0000; 
	line-height: 18px;
	font-weight: bold;

	}


/*--------菜单字体----------*/
.menu {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	
	color: #05155f;
	line-height: 18px;
}
.menu:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	
	color:#05155f;
}
.menu:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	
	color:#05155f;
}
.menu:hover {
	COLOR: #FF4800; 
	line-height: 18px;	
}
/*---------2级页面Iframe样式-------*/
.contentiframe{
  FONT-FAMILY: "Arial", "Helvetica", "sans-serif",;
  FONT-SIZE: 12px;
  border-left:1px #e7e7e7 solid ;
  border-top:1px #e7e7e7 solid ;
  border-right:1px #e7e7e7 solid;
  border-bottom:1px #e7e7e7 solid;
  }

/*-----------dot样式------------*/
.dot{font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	color:#00B31B;
	}

/*----位置信息----*/

.place {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 135%;
	color:#051380;
	font-weight: bold;
}

.place:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR:#051380; TEXT-DECORATION: none;
	line-height: 18px;
	font-weight: bold;
}
.place:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR:#051380; TEXT-DECORATION: none;
	line-height: 18px;
	font-weight: bold;
}
.place:active {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR:#051380; TEXT-DECORATION: none;
	line-height: 18px;
	font-weight: bold;
}
.place:hover {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR: #051380; 
	line-height: 18px;
	text-decoration: underline;
	
}


/*-----------单元格边框------------*/

.tdBoderBottom01 {
		  background:url("images/line_bg01.gif");
		  height:30px;
		  text-align: left;
	}

.tdBoderBottom02 {
		  background:url("images/line_bg02.gif");
		  height:10px;
		  text-align: left;
	}

/*--------黑色字体01----------*/
.black {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;

	color: #000000;
	line-height: 18px;
}
.black:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;

	color:#000000;
}
.black:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;

	color:#000000;
}
.black:hover {
	COLOR: #FF4800; 
	line-height: 18px;	
}


/*--------绿色字体01----------*/
.lv01 {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #348900;
	line-height: 18px;
}
.lv01:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	font-weight: bold;
	color:#348900;
}
.lv01:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	font-weight: bold;
	color:#348900;
}
.lv01:hover {
	COLOR: #FF4800; 
	line-height: 18px;	
}

/*--------黄色字体01----------*/
.huang01 {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #AE4506;
	line-height: 18px;
}
.huang01:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	font-weight: bold;
	color:#AE4506;
}
.huang01:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	font-weight: bold;
	color:#AE4506;
}
.huang01:hover {
	COLOR: #FF0000; 
	line-height: 18px;	
}

/*--------蓝色字体----------*/
.blue{font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	color:#005DBF;
}

.blue:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	color:#005DBF;
}
.blue:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	color:#005DBF;
}
.blue:hover {
	COLOR: #FF0000; 
	line-height: 18px;	
}

/*--------红色字体----------*/
.red{font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	color:#b00303;
}

.red:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	color:#b00303;
}
.red:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	color:#b00303;
}
.red:hover {
	COLOR: #FF0000; 
	line-height: 18px;	
}


/*--------白色字体----------*/
.white{font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	color:#FFFFFF;
}

.white:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	color:#FFFFFF;
}
.white:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 18px;
	color:#FFFFFF;
}
.white:hover {
	COLOR: #FFFFFF; 
	line-height: 18px;	
}

/*--------标题字体01----------*/
.title01 {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 18px;
	font-weight: bold;
	filter: DropShadow(Color=#024953, OffX=1, OffY=1, Positive=2);
}
.title01:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 14px;
	line-height: 18px;
	color:#FFFFFF;
	font-weight: bold;
	filter: DropShadow(Color=#024953, OffX=1, OffY=1, Positive=2);
}
.title01:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 14px;
	line-height: 18px;
	color:#FFFFFF;
	font-weight: bold;
	filter: DropShadow(Color=#024953, OffX=1, OffY=1, Positive=2);
}
.title01:hover {
	COLOR: #FF4800; 
	line-height: 18px;
	font-weight: bold;
	filter: DropShadow(Color=#024953, OffX=1, OffY=1, Positive=2);
}

/*--------标题字体02----------*/

.title02 {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #012b31;
	line-height: 18px;
	font-weight: bold;
}
.title02:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 14px;
	line-height: 18px;
	color:#012b31;
	font-weight: bold;
}
.title02:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 14px;
	line-height: 18px;
	color:#012b31;
	font-weight: bold;
}
.title02:hover {
    color:#b00303;
	line-height: 18px;
}

/*--------文章显示页内容字体----------*/
.finalContent  {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #012b31;
	line-height: 20px;
	
}

/*--------文章显示页标题字体----------*/
.finaltitle {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #b00303;
	line-height: 18px;
	font-weight: bold;
	border-bottom:1px #c3c3c3 dotted;
}
.finaltitle:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 14px;
	line-height: 18px;
	color:#b00303;
	font-weight: bold;
	border-bottom:1px #c3c3c3 dotted;
}
.finaltitle:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 14px;
	line-height: 18px;
	color:#b00303;
	font-weight: bold;
	border-bottom:1px #c3c3c3 dotted;
}
.finaltitle:hover {
	COLOR: #FF4800; 
	line-height: 18px;	
}
/*-----时间--------*/
.time{font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 10px;
	line-height: 18px;
	color:#cccccc;
	}


/*-----手型--------*/
.hand{cursor:hand;}


/*-------表单按钮---------*/
.button01 {
  	BORDER-BOTTOM: #9acacb 1px solid;
	BORDER-RIGHT: #9acacb 1px solid;
	BORDER-TOP: #9acacb 1px solid; 
	BORDER-LEFT: #9acacb 1px solid;
	padding:2px 0px 0px 0px;
	FONT-SIZE: 12px; 
	COLOR: #012b31; 
	HEIGHT: 18px;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif",;
	BACKGROUND-COLOR: #ffffff;
	background-image:url("images/button_bg01.gif");
}

/*----------表单输入框-------------*/
  
   .input01 {
   FONT-FAMILY: "Arial", "Helvetica", "sans-serif",;
   padding:1px 0px 0px 0px;
   border-left:1px #4fa2ae solid ;
   border-top:1px #4fa2ae solid ;
   border-right:1px #4fa2ae solid;
   border-bottom:1px #4fa2ae solid;
   FONT-SIZE: 12px;
   HEIGHT: 18px;
   }

   .input02 {
   FONT-FAMILY: "Arial", "Helvetica", "sans-serif",;
   padding:1px 0px 0px 0px;
   FONT-SIZE: 14px;
   HEIGHT: 22px;
   }
/*---------表单文本域----------*/
.textarea {
  FONT-FAMILY: "Arial", "Helvetica", "sans-serif",;
  FONT-SIZE: 12px;
  border-left:1px #4fa2ae solid ;
  border-top:1px #4fa2ae solid ;
  border-right:1px #4fa2ae solid;
  border-bottom:1px #4fa2ae solid;
  }

/*----------表单下拉框-----------*/
.select {
  font-size:12px;
  FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
  color:#000000;
  HEIGHT: 14px;
  background-color:#F2F7FF;
}


/*----版权信息----*/

.foot {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 12px;
	line-height: 135%;
	color:#051380;		
}

.foot:link {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR:#051380; TEXT-DECORATION: none;
	line-height: 18px;
}
.foot:visited {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR:#051380; TEXT-DECORATION: none;
	line-height: 18px;
}
.foot:active {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR:#051380; TEXT-DECORATION: none;
	line-height: 18px;
}
.foot:hover {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	COLOR: #051380; 
	line-height: 18px;
	text-decoration: underline;
	
}